<div id="bg-img"></div>
<div id="cover"></div>
<br/>
<h1>Clasificator de atitudine</h1>
<br/>
<br/>
<div id="parent">
  <div id="user-form-container">
    <%= form_tag 'results', multipart: true, id: 'formular', remote: true do %>
      <%= radio_button_tag(:model, "fasttext", true) %>
      <%= label_tag(:fasttext, "Model fastText") %>
      <br/>
      <br/>
      <%= radio_button_tag(:model, "bert", false, disabled: false) %>
      <%= label_tag(:bert, "Model BERT") %>
      <br/>
      <br/>
      <%= text_area_tag(:input, "", autofocus: true, placeholder: 'Introdu mesajul', size: "70x2", required: true) %>
      <br/>
      <br/>
      <%= submit_tag 'Clasifică', format: :js, id: 'buton' %>
    <% end %>
  </div>
  <br/>
  <div id="viewing-container" class="mt-5">
  </div>
</div>
<footer class="files">
<p><a href="/files/Prezentare_Micluta-Campeanu_Marius.pdf">Prezentare</a></p>
<p><a href="https://nextjournal.com/a/LL5MVRWGUQU9PJYrRAXJe?token=CUTJ3QjyfUu8P1tS67QRb3">Notebook BERT</a></p>
<p><a href="/files/Lucrare_de_licenta_Micluta-Campeanu_Marius.pdf">Lucrare de licență</a></p>
<p><a href="https://gitlab.com/mcmarius/bsc/cod_cti">Cod sursă</a></p>
</footer>
